Bug 1394985 - auter-0.8 is available
Summary: auter-0.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: auter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christos Triantafyllidis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-15 00:13 UTC by Upstream Release Monitoring
Modified: 2016-11-24 08:24 UTC (History)
1 user (show)

Fixed In Version: auter-0.8-1.el7 auter-0.8-1.fc24 auter-0.8-1.el6 auter-0.8-1.fc25 auter-0.8-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-16 23:21:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-11-15 00:13:32 UTC
Latest upstream release: 0.8
Current version/release in rawhide: 0.7-1.fc26
URL: https://github.com/rackerlabs/auter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11335/

Comment 1 Fedora Update System 2016-11-15 09:22:21 UTC
auter-0.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d75ec92312

Comment 2 Fedora Update System 2016-11-15 09:28:13 UTC
auter-0.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a30c9286d

Comment 3 Fedora Update System 2016-11-15 09:36:39 UTC
auter-0.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-03791d6e35

Comment 4 Fedora Update System 2016-11-15 09:42:17 UTC
auter-0.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b1a2f53a33

Comment 5 Fedora Update System 2016-11-15 09:51:34 UTC
auter-0.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f6c4d692b2

Comment 6 Fedora Update System 2016-11-15 13:28:55 UTC
auter-0.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d75ec92312

Comment 7 Fedora Update System 2016-11-15 14:23:55 UTC
auter-0.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b1a2f53a33

Comment 8 Fedora Update System 2016-11-15 17:18:22 UTC
auter-0.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f6c4d692b2

Comment 9 Fedora Update System 2016-11-15 17:55:05 UTC
auter-0.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-03791d6e35

Comment 10 Fedora Update System 2016-11-16 10:24:55 UTC
auter-0.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a30c9286d

Comment 11 Fedora Update System 2016-11-16 23:21:14 UTC
auter-0.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-17 02:25:39 UTC
auter-0.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-17 05:20:05 UTC
auter-0.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-19 21:19:54 UTC
auter-0.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-24 08:24:52 UTC
auter-0.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.